מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

תוקן במקום אחר
תוקן במקום אחר
שורה 836: שורה 836:
.ui-dialog { right: auto; }
.ui-dialog { right: auto; }
.ui-autocomplete { right: inherit; } /* experiment, trying to fix autocomplete problem
.ui-autocomplete { right: inherit; } /* experiment, trying to fix autocomplete problem
/*
Local fix for https://phabricator.wikimedia.org/T93484
Should be removed when a fix to that bug is deployed.
*/
.mw-plusminus-pos,
.mw-plusminus-neg,
.mw-plusminus-null {
unicode-bidi: -moz-isolate;
unicode-bidi: -webkit-isolate;
unicode-bidi: isolate;
}


/**
/**